



bactopia --conda_help
IF %ERRORLEVEL% NEQ 0 exit /B 1
bactopia --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
bactopia datasets
IF %ERRORLEVEL% NEQ 0 exit /B 1
bactopia prepare
IF %ERRORLEVEL% NEQ 0 exit /B 1
bactopia search
IF %ERRORLEVEL% NEQ 0 exit /B 1
bactopia tools
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
